Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230769 - RFE: Anaconda Quick Install mode
Summary: RFE: Anaconda Quick Install mode
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-02 19:23 UTC by Kevin Verma
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-05 20:40:17 UTC


Attachments (Terms of Use)

Description Kevin Verma 2007-03-02 19:23:47 UTC
Description of RFE:

This is an enhancement suggestion to have a quick install mode for Anaconda, to
enable users to quickly install Fedora Linux - with minimum interaction of
Installer. 

Where most of the installation decisions will be based on hardcoded checks
within  Anaconda, this could have its own de-merits of flexibility but targets
to non-technical users.

Comment 1 Jeremy Katz 2007-03-05 20:40:17 UTC
Rather than a vague suggestion like this, please provide _actual_ things which
you'd suggest changing.  There's really not anything we ask that's "optional" as
long as you accept the defaults.


Note You need to log in before you can comment on or make changes to this bug.